
.dropdown ul,
.dropdown ul li,
.dropdown ul ul {
 list-style: none;
 margin: 0;
 padding: 0;

}
.dropdown li span{float:left;cursor :pointer;padding-right:5px;padding-left:5px;}
.dropdown ul {
 position: relative;
 z-index: 94;
width: 100%;
list-style: none;
font-weight: bold;
}

.dropdown ul li {
    display:inline-block;
    vertical-align: middle;
    text-align: right;
    transition: .2s ease-out;
}
.dropdown ul li.hover,
.dropdown ul li:hover {
    position: relative;
    z-index: 95;
    cursor: default;
}
.dropdown ul ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
 }
.dropdown ul li:hover > ul {
 display: block;
}
.dropdown ul li ul {
    right: 0;
    left: auto;
}
.dropdown ul li ul ul {
    top: 0px;
    right: 99%;
    left: auto;
}
.dropdown ul li {
    text-align: right;
    padding: 0.5em 1em;
    border-left: 0.5px solid #dfd8ec;
}
.dropdown ul li:last-child {
    border-left: none;
}
.dropdown ul li li {
    padding: 15px 20px;
    width: 230px;
    border-bottom: 1px dotted #a2a0a0;

}
.dropdown ul li li:last-child {
    border: none;
	}
.dropdown ul a:link,		
.dropdown ul a:visited	{
     text-decoration: none;
     transition: .3s ease-out; 
  color:#949393;
     }
.dropdown ul ul li {
    font-weight: normal;
    background: #4686af;
    border-right: none;
       
}
.dropdown span::after {
    width: 0;
    height: 0;
    border: 0.313em solid transparent;
        border-top-color: transparent;
        border-bottom-color: transparent;
        border-bottom-style: solid;
        border-bottom-width: 0.313em;
    border-bottom-width: 0.313em;
    border-bottom-style: solid;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-bottom: none;
    border-top-color: #fff;
    content: '';
    vertical-align: middle;
    display: inline-block;
    position: relative;
    left: -5px;
}
/* Under 1024px	*/
@media (max-width: 1100px) {


}

/* Under 800px */
@media (max-width: 850px) {
.dropdown ul li {
    padding: 30px 30px;
}
.dropdown ul li li:hover {
    background-color: #1d2a3e;
}
.dropdown ul {
  width: 100%;
  }
.dropdown ul li {
    display:inline-block;
    border-left: none;
  
}
.container-social {
    background-color:#2499ca;
}
.dropdown ul li:hover > ul {
 display: none;
}
.dropdown ul a:link,		
.dropdown ul a:visited	{ 
    color:white;  
     }
.dropdown ul a:hover		{ 
     color:   white;
  }
.dropdown ul a:active	{  
    color: white; }

.dropdown ul  li {
    padding: 10px 15px;
    text-align:right;
    background-color:#424953;
    width:94%;
    }
 .dropdown span::after {
    width: 0;
    height: 0;
    border: 0.313em solid transparent;
        border-bottom-width: 0.313em;
        border-bottom-style: solid;
        border-top-color: transparent;
        border-bottom-color: transparent;
    border-bottom: none;
    border-top-color: #1f3747;;
    content: '';
    vertical-align: middle;
    display: inline-block;
    position: relative ;
    left: 2px;
}
.dropdown ul li li {
    background-color: transparent ;
    }
.dropdown ul li li {
        padding: 0.4em 0.3em 0.3em 0.3em;
    }
.dropdown ul ul {
        box-shadow: none;
        position: static ;
        padding-right:0.8em
       
    }
.dropdown ul ul ul {
        padding-right:0.9em
    }
.dropdown ul li li {
      background-color: transparent ;
      width:99%;
    }
.dropdown{
    width:280px; position: relative;
    z-index: 94;
    }
  .dropdown ul li  {
    border-bottom: 1px dotted #a2a0a0;

}

}


/* colors */
.dropdown ul li:hover {
    background: #e2d5fb;
}
.dropdown ul li li:hover a{
    color: #fff;
}
.dropdown ul li li:hover {
    background-color: #a70006;
  	color:#000;
}
.dropdown ul li li {
     
   background: #c9c9c9;
   
}
/* Under 800px */
@media (max-width: 850px) {
.dropdown ul a:link,		
.dropdown ul a:visited	{
     color: #515151;
   
     }
  .dropdown ul li {
    background: #e3e3e3;
}
.dropdown ul li li {
     
   background: none;
   
}
  .dropdown ul li li:hover {
      background: #bababa;
            }
    .dropdown ul li:hover a{
        color: #6f42c1;
}
.dropdown ul li:hover {
    background: #bababa;
}
}
/* End Colors */

/* English Section */

html :lang(en) .dropdown li span{
    float:right;
 }

html :lang(en) .dropdown ul ul {
    right: 0;
 }
 html :lang(en) .dropdown ul li ul {
    left: 0;
    right: auto;
}
html :lang(en) .dropdown ul li ul ul {
    top: 0px;
    left: 99%;
    right: auto;
}
html :lang(en) .dropdown ul li:last-child {
    border-right: none;
}

/* Under 800px */
@media (max-width: 850px) {
    html :lang(en) .dropdown ul li {
    border-right: none;
  
}
html :lang(en) .dropdown ul  li {
    text-align:right;
    }
html :lang(en) .dropdown span::after {
    right: 2px;
}
html :lang(en) .dropdown ul ul {
          padding-left:0.8em
       
    }
html :lang(en) .dropdown ul ul ul {
        padding-left:0.9em
    }
}


